div.favorite-summoner-list {
  display: grid;
  grid-gap: 20px;
  grid-template-columns: repeat(auto-fill, 200px);
}

img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  border-radius: 200px;
}

h3 {
  text-align: center;
  font-family: VT323, sans-serif;
}

div.summoner {
  cursor: pointer;
  border-radius: 10px;
  padding: 15px;
}

div.summoner:hover {
  background-color: #dddddd;
}
